*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Ubuntu', sans-serif;
}

/*html {
    font-size: 62.5%;
}*/

.calendar {
    width:100%;
    height:100%;
    border-style:solid;
    border-width:2px;
    border-color:#204060;
}

.month {
    width: 100%;
    height: 15%;
    background-color: #204060;
    color:white;
    display:flex;
    justify-content: space-between;
    align-items:center;
    /*padding: 0 2rem;*/
    text-align: center;
}

.month i {
    font-size: 2.5rem;
    cursor: pointer;
    margin-left:1rem;
    margin-right:1rem;
}

.month h1{
    font-size: 2rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    margin-bottom: 1rem;
}

.month p {
    font-size: 1rem;
}

.weekdays {
    width: 100%;
    height:10%;
    padding: 0 0.4rem;
    display: flex;
    align-items: center;
}

.weekdays div{
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.1rem;
    width:20%;
    display:flex;
    justify-content: center;
    align-items: center;
}

.days {
    width:100%;
    height:75%;
    display:flex;
    flex-wrap: wrap;
    /*padding:.2rem;*/
    background-color: #245d731;
}

.day{
    font-size: 1.4rem;
    padding-top:1%;
    width:20%;
    height:100%;
    display:inline-block;
    justify-content:center;
    align-items:start;
    text-align: center;
    border-style:solid;
    border-width:2px;
    border-color:#93bac9;
    border-collapse: collapse;
}

.prev-date {
    background-color:rgba(169, 169, 169, 0.466);
}

.today {
    background-color:rgba(173, 216, 230, 0.479);
}

.lesson {
    width:90%;
    background-color:#3792b8; /*#ff9999*/
    border-radius:5%;
    color:white;
    margin:auto;
    margin-top:3px;
}

.lesson:hover {
    box-shadow:4px 4px 4px #888888;
    cursor:pointer;
}

.lessons{
    height:82%;
    border-bottom-style:solid;
    border-bottom-width:2px;
    border-bottom-color:#93bac9;
    border-collapse: collapse;
}